RubyGems Navigation menu

logstash-input-beats 6.1.0-java

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 6.1.4 - June 17, 2021 java (6.26 MB)
  2. 6.1.3 - April 21, 2021 java (6.26 MB)
  3. 6.1.2 - April 12, 2021 java (6.26 MB)
  4. 6.1.1 - March 30, 2021 java (6.26 MB)
  5. 6.1.0 - February 18, 2021 java (6.26 MB)
Show all versions (116 total)

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

967d048e5e7264b5a0f3d28c12959e0b33d1f6dc03479f61ce7476477eef610d

Total downloads 5,269,977

For this version 22,104

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: